Bug 1418248 - [RFE] tripleo-quickstart support for creating an virtual environment for DPDK testing and CI
Summary: [RFE] tripleo-quickstart support for creating an virtual environment for DPDK...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Saravanan KR
QA Contact: Arik Chernetsky
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 11:36 UTC by Saravanan KR
Modified: 2017-07-05 08:27 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-05 08:27:42 UTC
Target Upstream Version:
yrachman: needinfo-


Attachments (Terms of Use)

Description Saravanan KR 2017-02-01 11:36:28 UTC
Description of problem:
Need to add support for creating DPDK nic in tripleo-quickstart to enable 
* easy development
* run DPDK on tripleo upstream CI

Comment 2 Saravanan KR 2017-02-02 13:27:41 UTC
Franck recommended to use virtio instead of e1000 as e1000 does not have good DPDK support.


Note You need to log in before you can comment on or make changes to this bug.